/*Обнуление*/
*{
    padding: 0;
    margin: 0;
    border: 0;
}
*,*:before,*:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none; }
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/

HTML {
    background-image: url("layer_0_54.png");
}

body{
    /*min-width: 936px;*/
    /*padding-left: 150px;*/
    overflow:scroll;
    position: absolute;
    text-align: center;

}

.chapter{
    font-family: Arial;
    font-size: 14px;
    font-weight: 400;
    color: #273d46;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 40px;
    opacity: 0.6;
    margin-bottom: 32px;
}

.first{
    margin-top: 150px;
    margin-right: 100px;
    margin-left: 150px;
    padding-bottom: 30px;
    background-image: url("ellipse_1_copy_4.png");
    background-repeat: no-repeat;
    background-position: center;

}

.header{
    max-width: 720px;
    min-width: 700px;
    margin: 0 auto;
    font-family: "Times New Roman";
    font-size: 36px;
    font-weight: 400;
    color: #273d46;
    line-height: 50px;
}

.man_img{
    border: 5px solid #fff;
    margin-top: 78px;
    margin-bottom: 102px;
    box-shadow: 0px 15px 65px 0px #0F101026;
}

.text{
    font-family: "Times New Roman";
    font-size: 24px;
    font-weight: 400;
    color: #273d46;
    text-align: left;
    line-height: 40px;
    opacity: 0.8;
}
.paragraph{
    max-width: 740px;
    min-width: 600px;
    margin: 0 auto;
}

ul{
    font-family: Arial;
    font-size: 20px;
    line-height: 36px;
    max-width: 740px;
    min-width: 400px;
    margin: 0 auto;
}

li{
    background: url("check_icon_37.png") left no-repeat;
    padding: 0px 0px 0px 30px;
    text-align: left;
}

.first_item{
    color: #273d46;
    text-shadow: 0px 1px 0px rgba(0,0,0,0.3);
    font-weight: 400;
}

.second_item{
    font-style: italic;
    color: #80b7b3;
    font-weight: 400;
}

.third_item{
    font-weight: 700;
    color: #273d46;
}

.fourth_item{
    opacity: 0.3;
    font-weight: 400;
    text-decoration: line-through;
    color: #273d46;
}

.but{
    max-width: 720px;
    min-width: 150px;
    margin: 0 auto;
    text-align: left;
    padding-bottom: 100px;
}

.button{
    margin-top: 55px;
    width: 199px;
    height: 44px;
    border-radius: 25px;
    background-color: #80b7b3;
    box-shadow: 0px 6px 40px 0px rgba(128,183,179,0.54);
}

.button-text{
    font-family: Arial;
    font-size: 14px;
    line-height: 40px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #ffffff;
}